--- 
vendor: "ESRI"
id: "10"
title: "Modelo_de_Elevacion"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  PROYECTO: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  FECHA: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  SYMBOL: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"